<form method="post" action="{{ path('front_login') }}">
    {% if errors %}
        <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}

    <div class="form-group">
        <label for="email">Adresse e-mail</label>
        <input type="email" value="{{ last_username }}" placeholder="Email" name="email" id="email" class="form-control" required autofocus>
    </div>
    <div class="form-group">
        <label for="password">Mot de passe</label>
        <input type="password" name="password" placeholder="Password" id="password" class="form-control" required>
    </div>
    <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
    <div class="form-group">
        <div class="row align-items-center">
            <div class="col-md-3">
                <button type="submit" class="btn btn-primary btn-sm">Se connecter</button>
            </div>
            <div class="col-md-9 text-md-right">
                <a href="#">Mot de passe oublié ?</a>
            </div>
        </div>
    </div>
    <div class="form-group">
        <a href="#" class="btn-social btn-facebook-connect"><i class="jam jam-facebook"></i> Se connecter avec Facebook</a>
        <a href="#" class="btn-social btn-google-connect"><i class="jam jam-google"></i> Se connecter avec Google</a>
        <a href="#" class="btn-social btn-linkedin-connect"><i class="jam jam-linkedin"></i> Se connecter avec LinkedIn</a>
    </div>
    <p class="text-center">
        Pas de compte ? <a href="{{ path('front_register') }}">Créer le votre ici !</a>
    </p>
</form>